Subject: Ticket Assigned - Order# 6183883002 - Inquiries
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 16:36:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order# 6183883002 - Inquiries Hi,
I have returned one item (Le confort loafer) shoes from my order a week
ago, the return was also successfully picked up and I also got a message of
returning the product. Return req number is RP1203220010479.
Now recently I was checking the tabby application from where i made the
payment, but I still didn’t get any refund there or any mail/message.
Kindly check and let me know.

*Thanks and Regards*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5443920